.berry-toggle{
  &__wrapper{
    line-height:30px;
  }
  &__label, &__switch{
    display:inline-block;
    position:relative;
  }
  &__switch{
    margin:0 0 0 10px;
    width:55px;
    height:30px;
    border-radius:15px;
    border:1px solid #dedede;
    cursor:pointer;
    &:after{
      content:'';
      position:absolute;
      top:0;
      left:0;
      width:25px;
      height:25px;
      border-radius:50%;
      background:#fff;
      transition:all ease 0.5s;
    }
    input{
      opacity:0;
    }
    &.disabled{
      background:#dbdbdb;
      &:after{
        transform:translateX(0);
        border:1px solid #dbdbdb;
      }
    }
    &.active{
      background:$cornflowerblue;
      &:after{
        transform:translateX(100%);
        border:1px solid $cornflowerblue;
      }
    }
  }
}